Query Transfers
Fetch transfer rows for one account with optional direction, asset, amount, and time filters.
Live Response
Responses from the selected endpoint appear here after you run a request.
Live response output will appear here after you run a request.
Request reference
application/jsonThis operation performs POST /v0/transfers with an application/json request body.
Required request inputs: yes
POST /v0/transfers
{
"account_id": "intents.near",
"asset_id": "near",
"desc": true,
"direction": "receiver",
"limit": 10,
"min_amount": "1000000000000000000000000"
}Request body schema
objectTransfersInput
requires account_id, directionaccount_id *stringasset_idstringdescbooleandirection *stringsenderreceiverfrom_timestamp_msintegerignore_systembooleanlimitintegermin_amountstringmin_human_amountnumbermin_usd_amountnumberresume_tokenstringto_timestamp_msintegerResponse reference
200 application/jsonTransfer rows for the requested account
Response schema
objectTransfersResponse
requires transfers, resume_tokenresume_token *stringtransfers *arrayitemsobjectTransferRowaccount_id *stringaction_indexintegeramount *stringasset_id *stringasset_type *stringblock_height *stringblock_timestamp *stringend_of_block_balancestringhuman_amountnumberlog_indexintegermethod_namestringother_account_idstringpredecessor_id *stringreceipt_account_id *stringreceipt_id *stringsigner_id *stringstart_of_block_balancestringtransaction_idstringtransfer_index *integertransfer_type *stringusd_amountnumber